<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Righteous&display=swap" rel="stylesheet">
    <title>Star-Wars</title>
</head>

<body>
    <embed src="Star-Wars.mp3" type="audio/mp3" autostart="true" hidden="true">
    <div class="container">    
    <div class="animation">
            <div class="content">
                <h2 class="title">EPISODE 0<br>ATTACK OF THE FRONTEND</h2>
                <p>When there is no more hope. When Winter is coming. When the
                    White Walkers prepare to break down the Wall and JAVA can no longer stop them ...</p>
                <p>Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to
                    do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful
                    friends with him: jQuery, React.js and Node.js.</p>
            </div>
        </div>
    </div>
</body>

</html>